{}

Pesquisar perguntas frequentes

{"searchBar":{"inputPlaceholder":"Pesquisar por palavra-chave ou fazer uma pergunta","searchBtn":"Pesquisar","error":"Insira a palavra-chave que deseja pesquisar"}}

O ’PRMMasterSeup.exe’ versão 1.1.4.0 instala o DTM versão 1.1.3.0

Article available in these languages: English

Problema
Unity mostra a versão do DTM como 1.1.3.0 para o DTM instalado utilizando o ‘PRMMasterSetup.exe’ versão 1.1.4.0.

Linha de Produto
TCSEGPA23F14F, M580, M340

Ambiente
TCSEGPA23F14F versão 1.1.3.0

Resolução

Depois de instalar o Master DTM versão 1.1.4.0, Unity mostra a versão do DTM como 1.1.3.0.




A janela de instalação e aba Properties Details estão incorretamente rotuladas como 1.1.4.0. Isso deve ser 1.1.3.0.

Isto foi útil?

Conheça mais
Conheça mais